#content_title h1 {
	font-size: 1.7em;
	font-weight: normal;
	display: inline;
}

#content_title h2 {
	font-size: 1.3em;
	font-weight: bold;
	display: inline;
}

#content_title div {
	display: inline;
	font-size: 0.9em;
}

.dbtable {
	border-collapse: collapse; 
	border: 1px solid #3C4765;
	border-spacing: 2px;
	empty-cells: show;
	font-size: 0.8em;
}

.dbtable tbody.head {
	border: 2px solid #3C4765;
}

.dbtable tbody.body {
	border: 2px solid #3C4765;
}

.dbtable tbody.body:hover {
	background-color: #EBDFC7;
}

.dbtable th {
	background-color: #DBDDEA;
	border-right: 1px solid #3C4765;
	text-align: left;
	vertical-align: bottom;
	padding: 2px;
}

.dbtable th.bool {
	width: 20px;
}

.dbtable td {
	border-right: 1px solid #3C4765;
	vertical-align: bottom;
	padding: 2px;
}

.dbtable tr.further td {
	border-right: 1px solid #3C4765;
	vertical-align: top;
	padding: 2px;
}

.dbtable tr.further {
	border: 1px solid #3C4765;
	vertical-align: bottom;
	padding: 2px;
}

.dbtable tr.further:hover {
	background-color: #EBDFC7;
}

.gotodb {
	font-size: 1.2em;
	font-weight: bold;
	padding: 7px;
	margin: 5px 0 9px 280px;
	max-width: 200px;
	border: 2px solid #676993;
	background-color: #EEEADF;
}

.goto {
	position: relative;
	font-size: 0.9em;
	line-height: 170%;
	font-weight: bold;
	padding: 7px;
	margin: 20px 0 25px 60px;
	border: 2px solid #676993;
	background-color: #EEEADF;
}

ul {
	line-height: 150%;
	list-style-image:url(/_sgn/arrow-right.png);
	list-style-position: outside;
	padding-left: 1.7em;
}

ol {
	font-size: 1.1em;
	line-height: 150%;
}

li {
	font-size: 1.1em;
	line-height: 150%;
}

a {
	color:#5B336C;
	text-decoration:none;
}

p {
	font-size: 1em;
	line-height: 160%;
	text-align: justify;
}

.caption {
	font-size: 0.9em;
	line-height: 130%;
	color: #5f5f5f;
	text-align: left;
}

.error {
	/* font-weight: bold; */
	color: #ff0000;
}

/* beginn hover info */

.hoverinfo {
	position: relative;
}

.hoverinfo div.hover {
	display: none;
}

.hoverinfo:hover div.hover {
	display: block;
	position: absolute;
	z-index: 100;
}

/* ende hover info */